DeadDrop - Refactoring #52
Refactoring # 43 (New): Refactorings V0.5
change Key Usage to Binary Key V2
10/16/2023 12:10 AM - Sancho Fock

Status: Closed Start date: 10/30/2023

Priority: Normal Due date: 10/31/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 16:00 hours

Target version: 0.5.x

Description

Related issues:

Follows Refactoring #51: Simplecrypt: implement BinaryKey Version 2 Closed 10/28/2023 10/29/2023
Precedes Refactoring #68: Double Check Server Build Script Closed 11/01/2023 11/01/2023

History

#1 - 10/16/2023 12:11 AM - Sancho Fock

- Due date set to 10/30/2023

- Start date changed from 10/24/2023 to 10/30/2023

- Follows Refactoring #51: Simplecrypt: implement BinaryKey Version 2 added

#2 - 10/16/2023 12:12 AM - Sancho Fock
- Due date changed from 10/30/2023 to 11/01/2023
- Start date changed from 10/30/2023 to 11/01/2023

#3 - 10/16/2023 12:13 AM - Sancho Fock
- Due date changed from 11/01/2023 to 12/12/2023
- Start date changed from 11/01/2023 to 12/12/2023

#4 - 10/16/2023 12:14 AM - Sancho Fock
- Due date changed from 12/12/2023 to 11/13/2023
- Start date changed from 12/12/2023 to 11/13/2023

#5 - 10/16/2023 12:14 AM - Sancho Fock
- Due date changed from 11/13/2023 to 11/15/2023
- Start date changed from 11/13/2023 to 11/15/2023

#6 - 10/16/2023 12:15 AM - Sancho Fock
- Due date changed from 11/15/2023 to 11/16/2023
- Estimated time set to 8:00 h

#7 - 10/16/2023 10:44 PM - Sancho Fock
- Precedes Support #56: Update Website with Blog entry added

#8 - 10/16/2023 10:45 PM - Sancho Fock
- Precedes deleted (Support #56: Update Website with Blog entry)

#9 - 10/23/2023 08:45 PM - Sancho Fock
- Due date changed from 11/17/2023 to 11/20/2023
- Start date changed from 11/16/2023 to 11/17/2023
#10 - 10/23/2023 08:47 PM - Sancho Fock
- Precedes Refactoring #68: Double Check Server Build Script added

#11 - 10/23/2023 09:30 PM - Sancho Fock
- Due date changed from 11/20/2023 to 11/17/2023
- Start date changed from 11/17/2023 to 11/16/2023

#12 - 10/24/2023 09:49 PM - Sancho Fock
- Due date changed from 11/17/2023 to 11/13/2023
- Start date changed from 11/16/2023 to 11/10/2023

#13 - 10/24/2023 10:33 PM - Sancho Fock
- Due date changed from 11/13/2023 to 11/14/2023
- Start date changed from 11/10/2023 to 11/13/2023

#14 - 10/24/2023 10:40 PM - Sancho Fock
- Due date changed from 11/14/2023 to 11/15/2023
- Start date changed from 11/13/2023 to 11/14/2023

#15 - 10/24/2023 10:45 PM - Sancho Fock
- Due date changed from 11/15/2023 to 11/16/2023
- Start date changed from 11/14/2023 to 11/15/2023

#16 - 10/24/2023 10:45 PM - Sancho Fock
- Due date changed from 11/16/2023 to 11/20/2023
- Start date changed from 11/15/2023 to 11/17/2023

#17 - 10/24/2023 10:46 PM - Sancho Fock
- Due date changed from 11/20/2023 to 11/24/2023
- Start date changed from 11/17/2023 to 11/23/2023

#18 - 10/26/2023 02:00 AM - Sancho Fock
- Due date changed from 11/24/2023 to 11/27/2023
- Start date changed from 11/23/2023 to 11/24/2023

#19 - 10/26/2023 04:01 PM - Sancho Fock
- Due date changed from 11/27/2023 to 11/09/2023
- Start date changed from 11/24/2023 to 11/08/2023

#20 - 10/26/2023 04:03 PM - Sancho Fock
- Due date changed from 11/09/2023 to 11/08/2023
- Start date changed from 11/08/2023 to 11/07/2023

#21 - 10/26/2023 04:06 PM - Sancho Fock
- Due date changed from 11/08/2023 to 11/13/2023
- Start date changed from 11/07/2023 to 11/10/2023

#22 - 10/26/2023 04:10 PM - Sancho Fock
- Due date changed from 11/13/2023 to 12/01/2023
- Start date changed from 11/10/2023 to 11/30/2023

#23 - 10/27/2023 09:41 PM - Sancho Fock
- Due date changed from 12/01/2023 to 11/14/2023
- Start date changed from 11/30/2023 to 11/13/2023
#24 - 10/27/2023 09:42 PM - Sancho Fock
- Due date changed from 11/14/2023 to 11/21/2023
- Start date changed from 11/13/2023 to 11/20/2023

#25 - 10/28/2023 07:40 PM - Sancho Fock
- Due date changed from 11/21/2023 to 11/09/2023
- Start date changed from 11/20/2023 to 11/08/2023

#26 - 10/28/2023 07:41 PM - Sancho Fock
- Due date changed from 11/09/2023 to 11/08/2023
- Start date changed from 11/08/2023 to 11/07/2023

#27 - 10/28/2023 08:25 PM - Sancho Fock
- Due date changed from 11/08/2023 to 11/03/2023
- Start date changed from 11/07/2023 to 11/02/2023

#28 - 10/29/2023 05:44 PM - Sancho Fock
- Due date changed from 11/03/2023 to 10/31/2023
- Start date changed from 11/02/2023 to 10/30/2023

#29 - 10/29/2023 05:47 PM - Sancho Fock

- Status changed from New to In Progress

#30 - 10/29/2023 11:21 PM - Sancho Fock
- % Done changed from 0 to 30
- Estimated time changed from 8:00 h to 16:00 h

#31 - 10/29/2023 11:22 PM - Sancho Fock
- Due date changed from 10/31/2023 to 11/02/2023

#32 - 10/30/2023 03:45 PM - Sancho Fock
- % Done changed from 30 to 60

#33 - 10/30/2023 09:48 PM - Sancho Fock
- % Done changed from 60 to 70

#34 - 10/31/2023 10:48 PM - Sancho Fock
- Due date changed from 11/02/2023 to 10/31/2023
- Status changed from In Progress to Closed

- % Done changed from 70 to 100

04/19/2025

3/3


http://www.tcpdf.org

